/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
[xpath-expert] {
  padding:10px;
  .codemirror-control {
    height:auto;
    .CodeMirror {
      height: auto;
      .CodeMirror-scroll {
        min-height: 200px;
      }
      pre {
        padding:0 4px 0 0;
        &.CodeMirror-placeholder {
          color: #999;
        }
      }
    }
  }

  .label-default:not(.label-success) {
    background-color: #CCC;
    color:#FFF;
  }
}